%global momorel 5

Summary: 	XFce4 battery plugin
Name: 		xfce4-battery-plugin
Version: 	0.2.0
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0     http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz ad6cbb65b356342bf1b474b612beadf4
License: BSD and GPL and LGPL
%global         xfce4ver 4.0.5
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0
BuildRequires:  libxml2-devel
BuildRequires:  pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
A battery monitor plugin for the panel of XFce4.

%prep
%setup -q

%build
./configure --prefix=%{_prefix} --mandir=%{_mandir} --sysconfdir=%{_sysconfdir}
make %{?_smp_mflags} -k || make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} mandir=%{_mandir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_libdir}/xfce4/panel-plugins/*

%changelog
* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.2.0-5m)
- rebuild against xfce4 4.0.5

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.2.0-4m)
- rebuild against for libxml2-2.6.8

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.0-3m)
- rebuild against xfce4 4.0.3

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.0-2m)
- rebuild against xfce4 4.0.1

* Sat Sep 20 2003 HOSONO Hidetomo <h12o@h12o.org>
- (0.2.0-1m)
